**To delete a data catalog**

The following ``delete-data-catalog`` example deletes the ``UnusedDataCatalog`` data catalog. ::

    aws athena delete-data-catalog \
        --name UnusedDataCatalog

This command produces no output.

For more information, see `Deleting a Catalog: delete-data-catalog <https://docs.aws.amazon.com/athena/latest/ug/datastores-hive-cli.html#datastores-hive-cli-deleting-a-catalog>`__ in the *Amazon Athena User Guide*.